/* News list
---------------------------------------------*/
.news-list-item {
	margin-bottom: 1.5em;
	}

.news-list-catimage {
	float: right;
	}

.news-list p {
	margin-bottom: 0;
	}
	
.news-list-browse p {
	margin-bottom: 1em;
	}
	
.news-list-timedata {
	color: #999;
	}
	
/* News single
---------------------------------------------*/	
.news-single-img {
	float: right;
	margin: 0 0 10px 10px;
	}
	
.news-single-catimage {
	float: right;
	margin-top: -0.25em;
	}
	
.news-single-timedata {
	color: #999;
	}
	
.news-single-links p {
	margin-bottom: 0;
	}
	
div#mainContent .news-single-files li {
	background: none;
	padding-left: 0;
	}
	
.news-single-files a {
	margin: 0 5px;
	}
	
.news-single-files img {
	position: relative;
	top: 2px;
	}
	
.news-single-imgcaption {
	font-style: italic;
	font-size: 84.62%;
	color: #666;
}
	
		
/* Event list
---------------------------------------------*/
.event-list-item {
	margin-bottom: 1.5em;
	}

.event-list p {
	margin-bottom: 0;
	}
	
.event-list-timedata {
	color: #999;
	}
	
.event-list-timedata p {
	display: inline;
}

/* Event single
---------------------------------------------*/

div.event-single dt {
	float: left;
	width: 150px;
	color: #888;
}

div.event-single dd {
	margin-left: 170px;
}